RK-J - Task #2834

Feature # 2832 (Closed): Changes to learn/videos page

Fix the height issues on the learn/videos page on the different screens.

01/24/2023 09:22 AM - Ayush Khandelwal

Status: Closed Start date: 01/24/2023
Priority: Immediate Due date: 01/24/2023
Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 01/24/2023 10:08 AM - Ayush Khandelwal

- Subject changed from Fix the height issues on the learn/videos page on the different screens. to Fix the height on the learn/videos page for the

different screens.

#2 - 01/24/2023 10:31 AM - Rishabh Rai

- Subject changed from Fix the height on the learn/videos page for the different screens. to Fix the height issues on the learn/videos page on the

different screens.

- Status changed from New to In Progress

#3 - 01/25/2023 07:02 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 02/03/2023 01:06 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
